<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HomePage</title>

    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/index2.css" />
    <!-- <script src="js/session.js"></script> -->
    <!-- <link rel="stylesheet" href="header_footer.css" /> -->
  </head>
  <style>/* form Side */

 .nav_img-container {
  padding: 5px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-bottom: 2rem;
  column-gap: 2rem;
  row-gap: 2rem;
  text-align: center;
}

.grid-item {
  width: 100%;
}

.nav_img {
  width: 100%;
  height: 500px;
  border-radius: 5px;
  padding: 2px;
  transition: transform 200ms;
}



.detail_of_art {
  text-align:center ;

  padding-left: 10px;
}


.buy_button {
  background-color: white;
  color: black;
  border: 2px solid rgb(244, 177, 130) ;
  border-radius: 70px;
 margin-left: 180px;
}

.buy_button:hover {
  background-color: rgb(30, 30, 90);
  color: white;
}

.button_container {
  padding-left: 10px;
  text-align: left;
 
}</style>
  <body>
    <!-- nav start -->
    <nav class="navbar navbar-expand-md fixed-top mynav">
      <div class="container-fluid">
        <a class="navbar-brand mynavtitle" href="#">
          <img
            src="img/lohgo_go-removebg-preview.png"
            alt="logo-image"
            class="logo-image"
          />
          <!-- <span class="fs-4"> <span class="span1">B</span>-lessedBrush</span> -->
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-auto text-center">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="product.html">Product</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="profile.html">Profile</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="index.html" id="logout">LogOut</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <section>
      <!-- nav end -->
      <div class="nav_img-container" id="container"></div>
    </section>
  

    <footer class="myfooter">
    

      <!-- Copyright -->
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2)">
        © 2022 Copyright:
        <a class="text-light" href="#">Bhutanique</a>
      </div>
      <!-- Copyright -->
    </footer>

    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
      integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
      integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
      crossorigin="anonymous"
    ></script>

    <!-- <script src="js/product.js"></script> -->
    <script src="js/upload.js"></script>
    <script src="js/lougout.js"></script>

    <!-- <script src="js/session.js"></script> -->
  
    <!-- <script src="./js/LogOut.js"></script> -->
  </body>
</html>
